Page MenuHomePhabricator

Add Tim_WMDE to the ldap/wmde group
Closed, ResolvedPublic

Description

I’m employed at WMDE as a developer and would like to be added to the ldap/wmde group. My username is tieu.
I need to

  • sign NDA with WMF legal for LDAP access
  • get added to ldap/wmde

Details

Related Gerrit Patches:

Event Timeline

Tim_WMDE created this task.Apr 16 2018, 8:33 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 16 2018, 8:33 AM
Aklapper renamed this task from Request to be added to the ldap/wmde group to Add Tim_WMDE to the ldap/wmde group.Apr 16 2018, 9:08 AM
Addshore updated the task description. (Show Details)Apr 16 2018, 3:21 PM
Dzahn triaged this task as Medium priority.Apr 17 2018, 8:02 PM
Dzahn added subscribers: RStallman-legalteam, Dzahn.

@RStallman-legalteam Hi, we got another NDA request for WMDE here. Thanks!

@Tim_WMDE - If you provide your full name and email address here or contact me directly at rstallman@wikimedia.org, I'll create an NDA for you and route it to you for electronic signature. Thanks!

Hey @RStallman-legalteam,

my full name is Tim Fabian Eulitz and my email address is tim.eulitz@wikimedia.de.

Regards,

Tim

Tim's NDA is fully signed and on file with legal. Thanks!

Dzahn claimed this task.Apr 20 2018, 6:20 PM

Mentioned in SAL (#wikimedia-operations) [2018-04-20T18:23:07Z] <mutante> add LDAP user "tieu" to group "wmde" (T192256)

Dzahn closed this task as Resolved.Apr 20 2018, 6:23 PM
Dzahn updated the task description. (Show Details)

@Tim_WMDE You have been added to the group. tieu is a member of wmde. It should work now.

Change 429460 had a related patch set uploaded (by Dzahn; owner: Dzahn):
[operations/puppet@production] admins: add bitpogo and tieu to ldap_only admins

https://gerrit.wikimedia.org/r/429460

Change 429460 merged by Dzahn:
[operations/puppet@production] admins: add bitpogo and tieu to ldap_only admins

https://gerrit.wikimedia.org/r/429460